Subject: Please Help Me.

From: Mrs Theresa Khobe <[email-masked]>
Date: Fri, 12 Sep 2003 04:19:41 -0700

Dear Friend, 
 
This business proposal to you is strictly confidential, with due  respect .Sorry at this perceived confusion or stress you may have receiving this letter from me, Since we have not known ourselves or met previously. Despite that, I am constrained to write you this letter because of the urgency of it. 
 
I am Mrs. Theresa Khobe, the wife of late Gen. Maxwell Khobe former ECOMOG [West African peacekeeping force] commander who died in the Sierra Leone civil disturbance [War]. My three daughters and I are trapped in obnoxious custom traditional rites. We have suffered maltreatment and untold hardship in the hands of my late husbands family, simple because I did not bear a male child for my late husband By tradition, all that my husband had, [wealth] 
belongs to his brothers/family and myself is to be married by his immediate younger brother. They have taken all that I suffered with my husband to acquire including treasure, houses and his bank accounts closed by them. I wanted to escape to the United State of America [USA} with my children on exile, but again they conspired and stole my international passport and other traveling documents to further frustrate me. Thank God, two weeks ago, I received Key Text Code [KTC} from SECURITIES COMPANY, that my husband deposited U.S $15.7 Million [Fifteen Million Seven Hundred Thousand United States Dollars] cash with this company. 

It has therefore, become very necessary and urgent to contact some one, a foreigner like you to help me receive/secure these funds overseas and to help invest it on our behalf as well, while we find a way of getting out to meet with you in your country. These funds are kept on a CODE with the Securities Company to avoid detection, seizure or diversion. I have had several telephone discussions with the Assistant Director of the Securities Company, Mr. Gilbert Scott who has express willingness to help me on meeting the company&#8217;s demand. This is why I have contacted you to help save my children and I, receive these funds on our behalf. But, you would need to give me sufficient assurance that if you help me, you would not divert the funds. My children and I have resolved to give you 20% of the total sum. This is all my children and I have got to live on. Please, I have reposed my confidence in you and hope you will not disappoint me. 

I will forward you the contact of Mr. Gilbert Scott for you to contact him and ask him the possibility of receiving this fund on our behalf as the sole beneficiary look forward to your urgent response. 

Best Personal Regards. 

Mrs Theresa Khobe. 

Please Note: You can use my alternative e-mail address when repling me please  [email-masked]

____________________________________________________________
Charle con sus amigos online usando CHAT 123 http://www.123.com/sp/chat/section.php?id_section=329